<?php

include '../../../script/conexion.php';

$referencia = $_GET['referencia'];
$archivo = $_GET['archivo'];



unlink('../../../../innovasuelas/img-producto/' . $archivo);

$sql = "UPDATE producto SET foto3='NO APLICA' WHERE referencia='$referencia'";
if ($conn->query($sql) === TRUE) {
    echo '<script language = javascript>
                    self.location = "../kardex.php?referencia=' . $referencia . '"
                </script>';
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}